

*{
	margin: 0;
	padding: 0;
	font-family: Open Sans; 
}


.right-nav{
	float: right;
}




.nav-logo{
	float: left;
	margin: 2px;
	padding: 2px;
}



.nav{
	padding: 10px;
	display: inline;
	list-style-type: none;
}


.title{
	text-align: right;
	color: white;
	font-size: 30px;
	font-family: Zilla Slab;
	margin-right: 50px;
	width: 500px;

}

.container{
	float: right;
}

.subtitle{
	text-align: right;
	color: white;
	width: 500px;
	position: relative;
	right: 5px;
	
}

.apply-button{
	display: block;
	border: none;
	background-color: #c2195b;
	color: white;
	border-radius: 20px;
	letter-spacing: .5px;
	float: right;
	margin: 10px 50px;
	padding: 5px 25px;

}

.tuitt-button{
	display: inline;
	border: none;
	background-color: #c2195b;
	color: white;
	border-radius: 20px;
	letter-spacing: .5px;
	margin: 2px;
	padding: 5px 15px;
	
}

#bg-image{
	background-size: 100%;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-position: center;
	display: inline-block;
	background-repeat: no-repeat;
	width: 100%;
}

.front-bg{
	background-color: rgba(0, 0, 0,.5);
}

.intro {
	text-align: center;
}

.title-2{
	margin: 20px;
	padding: 20px;
	font-family: Zilla Slab;
}

.pre-footer{
	text-align: center;
	background-color: #f7fbfb; 
}

.book-button{
	margin:  2px;
	margin-top: 50px;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 7.5px;
	padding-bottom: 7.5px;
	background-color: #336589;
	border-radius: 25px;
	border: none;
	color: white;
}

footer{
	text-align: center;
	position: relative;
	margin-top: 30px;
}
